require 'json'

package = JSON.parse(File.read(File.join(__dir__, 'package.json')))

Pod::Spec.new do |s|
  s.name         = package['name']
  s.version      = '4.2.1516'
  s.summary      = package['description']
  s.license      = package['license']

  s.authors      = { 'RegulaForensics' => 'support@regulaforensics.com' }
  s.homepage     = 'https://regulaforensics.com'
  s.platform     = :ios, "7.0"

  s.source       = { :http => "https://pods.regulaforensics.com/DocumentReader/4.2.1516/DocumentReader-4.2.1516.zip" }
  s.source_files  = "*.{h,m}"
  s.ios.vendored_frameworks = 'DocumentReader.framework'
  s.ios.deployment_target = '9.0.0'

  s.dependency 'React'
end